pm-helper(1)

NAME
pm-helper - helper to guide a developer through proposed-migration work

SYNOPSIS
pm-helper [options] [package]

DESCRIPTION
Claim a package from proposed-migration to work on and get additional information (such as the state of the package in Debian) that may be helpful in unblocking it.

This tool is incomplete and under development.

OPTIONS

-l INSTANCE, --launchpad=INSTANCE
    Use the specified instance of Launchpad (e.g. "staging"), instead of the default of "production".

-v, --verbose
    be more verbose

-h, --help
    Display a help message and exit

AUTHORS
pm-helper and this manpage were written by Steve Langasek <steve.langasek@ubuntu.com>.

Both are released under the GPLv3 license.